/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 05-oct-2018, 17:10:57
    Author     : admincenec
*/


body {
    font-family: Arial, Helvetica, sans-serif;
}

/*form {border: 3px solid #f1f1f1;}*/

input[type=text], input[type=password], input[type=number] {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
}

/*body{height:100%;
     width:100%;
     background-image:url(https://expobarbie.com/wp-content/uploads/2018/01/pink-background.jpg);
     background-repeat:no-repeat;
     background-size:cover;
      
     filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.image.jpg',sizingMethod='scale');
     -ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='image.jpg',sizingMethod='scale')";
}*/

body.error404{
    background-image:url(../media/img/errorCage.jpg);/*your background image*/  
    background-repeat:no-repeat;/*we want to have one single image not a repeated one*/  
    background-size:cover;/*this sets the image to fullscreen covering the whole screen*/  

}

div.error404{
    background-color: white;
}


button {
    background-color: #4CAF50;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    cursor: pointer;
    width: 100%;
}

button:hover {
    opacity: 0.8;
}

.cancelbtn {
    width: auto;
    padding: 10px 18px;
    background-color: #f44336;
}

.imgcontainer {
    align-content: center;
    text-align: center;
    margin: 24px 0 12px 0;
    width: 30%;
    height: 30%;
    margin: 0 auto;

}

img.avatar {
    width: 40%;
    border-radius: 50%;
}

.container {
    padding: 1em;
}

span.psw {
    float: right;
    padding-top: 16px;
}


div.figure {
    margin: 0 auto;
    width: 30%;
    border: thin silver solid;
    margin: 0.9em;
    padding: 0.9em;
    text-align: center;
    font-style: italic;
    font-size: smaller;
    text-indent: 0;
    position: relative;
    background: #9ccc65;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%) 
}
img.scaled {
    width: 100%;
}

html{
    min-height: 100%;
    position: relative;
}

footer {
    position: fixed;
    bottom: 0;
    width: 100%;



    left: 0;
    bottom: 0;
    width: 100%;
    background-color: red;
    color: white;
    text-align: center;


}




/* Change styles for span and cancel button on extra small screens */
@media screen and (max-width: 300px) {
    span.psw {
        display: block;
        float: none;
    }
    .cancelbtn {
        width: 100%;
    }
}
